#include <bits/stdc++.h>

using namespace std;


int n,m;
int table[100][100];
pair<int,int> xlimit[100];
pair<int,int> ylimit[100];
int xsum[100];
int ysum[100];


int main()
{
    cout<<1;
    
    
    
    return 0;
}